Subject: [JAGNUTS] Movie Nite

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Mon, 9 Feb 2004 10:34:42 -0600

As promised, click below for the much anticipated map.  Given the season,
the trail of oil that I usually leave for people to follow may be covered by
snow, so I have replicated its path in green on the map.  

Doors will open at 7:00.  Bob (not boB) will be bringing both the old and
new Italian Job DVD's, plus I have Victory by Design - Jaguar on tape.  I
have some micrwave popcorn ready to irradiate, and will lay in some pop,
both sody and wobbly.  If you have special dietary needs, I will do my best
to rustle up some sympathy for you.  And remember, class, if you bring
something bring enough for everyone.

See you on the 19th.

Tony

http://www3.sk.sympatico.ca/kosch2/map.gif